# 
# Your database information should go here.# 
SQLite: true
sql:
  host: 127.0.0.1
  port: '3306'
  database: database
  user: user
  pass: password
auction:
  listingPrice: 2
  listingHours: 48
  unclaimedHours: 240
  preventCreativeSale: true
  maxSellPrice: 1000000
  taxPercentage: 0.0
  maxPermissionIncludeExpired: false
  useAuctionNoAHPermission: true
blacklist:
- '1000'
- '1001:12'
- '12333:4'
blacklistLore:
- Blacklisted Line Of Lore
language:
  mainMenuName: Аукцион игроков
  currentListingsMenuName: Твои товары
  expiredMenuName: Забрать предметы
  purchaseItemMenuName: Подтверди
  menuItemText:
    listedItem:
      lore:
      - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m '
      - '&f'
      - '  &8❭   &7Продавец товара - &d%seller%'
      - '  &8❭   &7Цена товара - &d%price% монет'
      - '  &8❭   &7Товар пропадет через - &d%time%'
      - '&f'
      - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m '
    yourListedItem:
      lore:
      - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m '
      - '&f'
      - '  &8❭   &7Будет убран с аукциона через - &d%time%'
      - '  &8❭   &7Цена товара - &d%price% монет'
      - '&f'
      - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m '
      - '&f'
      - '  &8❭   &7Нажми ЛКМ чтобы перенести'
      - '  &8❭   &7данный товар с аукциона в другой раздел'
      - '  &8❭   &7перенесется в раздел &8"Забрать предметы"'
      - '&f'
    yourExpiredItem:
      lore:
      - '&6Нажмите, чтобы &d&lвернутся обратно'
    yourListedItems:
      id: '54'
      name: '&6Твои вещи на аукционе'
      lore:
      - '&f'
      - '  &8❭   &7Нажми чтобы узнать какие твои'
      - '  &8❭   &7предметы ещё продаются на аукционе'
      - ''
      - '&6В данный момент на продаже - &d&l%selling%'
    yourExpiredItems:
      id: '394'
      name: '&6Забрать предметы с аукциона'
      lore:
      - '&f'
      - '  &8❭   &7Если ты хочешь убрать предмет с аукциона'
      - '  &8❭   &7или у предмета(ов) истёк срок на аукционе'
      - '  &8❭   &7то в данном меню ты можешь их забрать'
      - ''
      - '&6Сейчас тут лежит - &d&l%expired%'
    returnAllItems:
      id: '390'
      name: '&6Вернуть все'
      lore:
      - '  &8❭   &7Нажми, чтобы вернуть все свои вещи.'
    previousPage:
      id: '339'
      name: '&6Предыдущая &d&lстраница'
    refreshPage:
      id: '175'
      name: '&6Обновить &d&lстраницу'
    nextPage:
      id: '339'
      name: '&6Следующая &d&lстраница'
    backButton:
      id: '340'
      name: '&6Вернуться в &d&lменю'
    howToSell:
      id: '388'
      name: '&6Как продавать на аукционе?'
      lore:
      - '&f'
      - '  &8❭   &7Чтобы выставить на продажу предметы/блоки'
      - '  &8❭   &7Тебе нужно сделать следующие:'
      - '  &8❭   &7Держать в руке то что хочешь продать,'
      - '  &8❭   &7и написать команду - &d/ah sell [Цена]'
      - ''
      - '&6Правила продажи товара:'
      - '  &8❭   &7Строго запрещенна продажа фейковых вещей!'
      - '  &8❭   &7Примеры запрещённого - Донат-кейс, Дом, и т.д'
      - '  &8❭   &7Не верьте подобным продажам - это обман!'
      - '&f'
    mainWhatIsThisPage:
      id: '340'
      name: '&6Где можно забработать ещё?'
      lore:
      - '&f'
      - '  &8❭   &7Если тебе нужен дополнительный заработок'
      - '  &8❭   &7Тогда посмотри список где можно заработать'
      - '&f'
      - '  &8❭   &7Команда - &d/jobs'
      - '&f'
    yourListedWhatIsThisPage:
      id: '388'
      name: '&6Информация'
      lore:
      - '&f'
      - '  &8❭   &7В данном разделе ты можешь'
      - '  &8❭   &7Узнать информацию о продаваемых товарах'
      - '&f'
    expiredWhatIsThisPage:
      id: '388'
      name: '&6Информация'
      lore:
      - '&f'
      - '  &8❭   &7Это раздел в котором'
      - '  &8❭   &7ты можешь перенести свой товар'
      - '  &8❭   &7в свой инвентарь'
      - '&f'
    purchaseConfirm:
      name: '&aПодтвердить &a&lдействие'
    purchaseCancel:
      name: '&cОтменить &c&lдействие'
    purchaseItem:
      lore:
      - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m '
      - '&f'
      - '  &8❭   &fПродавец товара - &d%seller%'
      - '  &8❭   &fЦена товара - &d%price% монет'
      - '  &8❭   &fТовар пропадет через - &d%time%'
      - '&f'
      - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m
        &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m '
    recentSalesLog:
      id: '266'
      name: '&6Недавно проданные &d&lтовары'
      logLineFormat: '  &8❭   &7Продается &d%item% &7для &d%buyer% &7за &5%price%
        &e&lмонет'
      noneSoldLore: '  &8❭   &7Вы не продали еще какие-либо предметы'
  clickFails:
    notEnoughInventory: Не хватает место в инвентаре
    cannotPurchaseSelf: Вы не можете приобрести свой собственный товар
    notExists: Этот товар уже купили
    cannotAfford: Вы не можете себе это позволить
    noListingsToReturn: Нет объявлений для возврата
  chatMessages:
    itemPurchased: '&7⌜&d&l!&7⌟ &fТовар приобретен'
    buyerPurchased: '&7⌜&d&l!&7⌟ &6Игрок &6&l%buyer% &fкупил товар за &e%taxedPrice%
      &e&lмонет'
    listedItem: '&7⌜&d&l!&7⌟ &fВы перечислили &6товар на &6&lаукцион'
    listingCancel: '&7⌜&d&l!&7⌟ &fВы отменили аукцион'
    adminRemoveListing: '&7⌜&d&l!&7⌟ &fУспешно удалено'
    expiredReturned: '&7⌜&d&l!&7⌟ &fПредмет возвращен к &6вам в &6&lинвентарь'
    notEnoughInventory: '&7⌜&d&l!&7⌟ &fУ вас не хватает &6место в &6&lинвентаре'
    returnedAll: '&7⌜&d&l!&7⌟ &fВсе устаревшие списки &6были &6&lвозвращены'
    unknownCommand: '&7⌜&d&l!&7⌟ &fИспользование - &6/ah help'
    notHoldingItem: '&7⌜&d&l!&7⌟ &fВы не держите &6товар в &6&lруках'
    inCreative: '&7⌜&d&l!&7⌟ &fВы не можете продавать, пока вы в &6творческом &6&lрежиме'
    noMore: '&7⌜&d&l!&7⌟ &fВы не можете перечислить больше &6предметов &6&lодновременно'
    max: '&7⌜&d&l!&7⌟ &fНевозможно перечислить более &645 &6&lпунктов'
    invalidPrice: '&7⌜&d&l!&7⌟ &fЭто не действительная цена'
    maxMoney: '&7⌜&d&l!&7⌟ &fВы не можете список с ценой &6выше &6&l$1.000.000'
    maxSetMoney: '&7⌜&d&l!&7⌟ &fВы не можете список с ценой &6выше &6&l$1.000.000'
    notEnoughMoney: '&7⌜&d&l!&7⌟ &fВам не хватает денег, чтобы внести в &6список &6&lаукциона'
    getHelp: '&7⌜&d&l!&7⌟ &fИспользовать - &6/ah help'
    isBlacklisted: '&7⌜&d&l!&7⌟ &fЭтот пункт не допускается &6ставить на &6&lаукционе!'
    help:
    - '&fКоманды описаны ниже&7:'
    - '  &8❭   &fНачать аукцион - &d/ah'
    - '  &8❭   &fПродать предмет &7(Держите предмет в руке)- &d/ah sell [Цена]'
    - '  &8❭   &fПросмотреть элементы, которые вы продаете - &d/ah selling'
    - '  &8❭   &fВсе просроченные товары, подлежащие возврату - &d/ah expired'
    - '&f'
